@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800&display=swap');

body{
  background:#FBF1F2;
  /* color: white; */
}
footer p {
  color: #1D2B3A !important;
}
.title{
  color: #1D2B3A !important;
  font-weight: 700;
  font-family: 'Montserrat', sans-serif;
}
.card{
  border: 0;
}
button{
  background: #D37F80 !important;
  border: none !important;
}